@media screen and (max-width:641px) {
/*---------- PHONE ----------*/	
div#g-16 {
    height: 72px;
}
.nav-hamburger.icon-f-menu {
    float: right !important;
}
nav-dropdown-selected.open {
    width: 200px !important;
}
#g-21 .list-item {
    font-size: 14px;
    padding: 14px;
}
#g-19 {
	width: 100% !important;
	background-position: left center !important;
	top: 6px;
	position: absolute;
}
.sf.nav.horizontal-hamburger-left-v2 .nav-hamburger:before {
    font-size: 24px;
}
.grp.c4.s, .grp.w1-4 {
    width: 250px;
}
div#g-21 {
    background-color: #000 !important;
    padding: 0px !important;
    margin: 0 !important;
    float: none !important;
    position: absolute;
    top: -20px;
    right: -10px;
    z-index: 9999;
}
div#g-30 {
    padding: 0 20px !important;
}

/*---------- END PHONE ----------*/	
}